<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- 标题步骤标题样式 -->
    <style name="tv_step_title_style">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">20dp</item>
        <item name="android:layout_marginTop">20dp</item>
        <item name="android:textColor">@color/text_blue</item>
        <item name="android:textSize">35sp</item>
    </style>

    <!-- 标题步骤提示样式 -->
    <style name="tv_tip_step_style">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:gravity">center</item>
        <item name="android:layout_weight">1</item>
        <item name="android:textSize">20sp</item>
    </style>

    <style name="iv_step_bar_style">
        <item name="android:layout_width">720dp</item>
        <item name="android:layout_height">82dp</item>
        <item name="android:layout_marginLeft">290dp</item>
        <item name="android:layout_marginTop">10dp</item>
    </style>

    <style name="tv_tip_step1_style">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">432dp</item>
        <item name="android:layout_alignParentBottom">true</item>
        <item name="android:layout_marginBottom">675dp</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">@color/orange_red</item>
        <item name="android:textSize">22sp</item>
    </style>

    <style name="tv_tip_step2_style">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">530dp</item>
        <item name="android:layout_alignParentBottom">true</item>
        <item name="android:layout_marginBottom">685dp</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">@color/orange_red</item>
        <item name="android:textSize">18sp</item>
    </style>

    <style name="tv_tip_step3_style">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">720dp</item>
        <item name="android:layout_alignParentBottom">true</item>
        <item name="android:layout_marginBottom">685dp</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">@color/orange_red</item>
        <item name="android:textSize">18sp</item>
    </style>

    <style name="tv_tip_step4_style">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">870dp</item>
        <item name="android:layout_alignParentBottom">true</item>
        <item name="android:layout_marginBottom">680dp</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">@color/orange_red</item>
        <item name="android:textSize">18sp</item>
    </style>

     <!-- 证件信息录入EditText样式 -->
     <style name="business_edittext_type">
        <item name="android:textSize">18sp</item>
        <item name="android:layout_marginLeft">5dp</item>
        <item name="android:background">@color/white</item>
        <item name="android:paddingLeft">10dp</item>
        <item name="android:paddingRight">10dp</item>
        <item name="android:paddingTop">10dp</item>
        <item name="android:paddingBottom">10dp</item>
        <item name="android:singleLine">true</item>
        <item name="android:layout_height">50dp</item>
        <item name="android:textColor">@color/black</item>
    </style>

    <!-- 证件信息录入textView样式 -->
    <style name="business_label_type">
        <item name="android:textSize">23sp</item>
        <item name="android:layout_marginRight">5dp</item>
        <item name="android:gravity">center_vertical|right</item>
        <item name="android:layout_width">100dp</item>
        <item name="android:layout_height">40dp</item>
        <item name="android:textColor">@color/white</item>
    </style>

    <!-- 手机对比栏样式 -->
    <style name="lay_compare_style">
        <item name="android:layout_width">190dp</item>
        <item name="android:layout_height">93dp</item>
        <item name="android:layout_alignParentTop">true</item>
        <item name="android:layout_marginLeft">40dp</item>
        <item name="android:layout_marginTop">15dp</item>
        <item name="android:background">@drawable/bg_compare_out</item>
    </style>
    <!-- 对比按钮关闭样式 -->
    <style name="btn_compare_close">
        <item name="android:layout_width">30dp</item>
        <item name="android:layout_height">30dp</item>
        <item name="android:layout_marginLeft">292dp</item>
        <item name="android:layout_alignParentTop">true</item>
        <item name="android:visibility">gone</item>
        <item name="android:background">@drawable/btn_compare_close</item>
    </style>

</resources>